.search_loader1 {
    background: transparent !important;
}

.header-new .search .form .search-go:hover, .header-fixed .search .form .search-go:hover, .auctions-search .search-button:hover {
    background: url(../img/searchB.svg) center no-repeat;
}

.auctions-search .search-button {
    transition: 0.3s;
}

.header-new .search .form .search-go.search-go-click, .header-fixed .search .form .search-go.search-go-click {
    background: transparent !important;
}

.header-new .search .form .search-go, .header-fixed .search .form .search-go {
    transition: 0.3s;
    display: flex;
}

.header-new .search .form .search-go.search-go-click img, .header-fixed .search .form .search-go.search-go-click img {
    display: block !important;
    margin: 0 auto;
    width: 30px;
}

.header-new .search .form a.search-close {
    right: -15px;
}

.section_padding--vehicle_types {
    padding: 25px 0 20px 0;
}

.car_review_rand {
    padding-top: 15px;
    padding-bottom: 40px;
}

.ltslider {
    margin-bottom: 80px;
}

.scroll-block::-webkit-scrollbar, .scroll-block-f::-webkit-scrollbar {
    width: 6px;
    height: 6px;
}

.scroll-block::-webkit-scrollbar-track, .scroll-block-f::-webkit-scrollbar-track {
    background: #eee;
}

.scroll-block::-webkit-scrollbar-thumb, .scroll-block-f::-webkit-scrollbar-thumb {
    background-color: #ee4036;
}

.scroll-block::-webkit-resizer, .scroll-block-f::-webkit-resizer {
    height: 6px;

}

.scroll-block::-webkit-scrollbar, .scroll-block-f::-webkit-scrollbar {
    width: 6px;
}

.sptlnc {
    line-height: 20px;
}


.scroll-block {
    /*transform: rotateX(180deg);*/
    overflow-x: auto;
    margin-bottom: 35px;
}

.scroll-block-f {
    overflow-x: auto;
    padding-bottom: 10px;
    padding-top: 10px;
}

.scroll-block-fix.is-sticky .multiselect .multiselect__tags {
    padding-top: 15px;
    padding-bottom: 15px;
}

.scroll-block-fix.is-sticky .multiselect-bl {
    right: 10px;
    top: 9px;
}

.scroll-block-fix.is-sticky .multiselect .multiselect__select {
    height: 50px;
    padding: 3px 8px;
}

.scroll-block-fix .multiselect__content-wrapper {
    right: 0;
    width: initial;
    min-width: 100%;
}

.scroll-block-fix.is-sticky .img-del-modif {
    top: 7px;
}

.scroll-block-fix.is-sticky .imgblo-param {
    height: 50px;
}

.scroll-block-fix.is-sticky .scroll-block-f > .custom-row-param > div {
    vertical-align: middle;
}

.scroll-block-fix.is-sticky .scroll-block-f {
    margin: 0 auto;
}

.scroll-block-fix.is-sticky .cr-blp-title, .scroll-block-fix.is-sticky .cr-price-range {
    display: none;
}

.scroll-block-fix {
    position: relative;
}

.scroll-block-fix.is-sticky {
    z-index: 9999;
    background-color: #fff;
    left: 0;
    right: 0;
    -webkit-box-shadow: 0 0 10px rgb(0 0 0 / 10%);
    box-shadow: 0 0 10px rgb(0 0 0 / 10%);
}

/*.param_value, .param_name, .modif-p {*/
/*    width: 291px;*/
/*}*/

.nobidstext {
    display: none;
}

.btn-reg {
    height: initial;
    line-height: 20px;
}

.multiselect-bl {
    display: none;
}

.but-add-param-block {
    text-align: right;
    margin-bottom: 50px;
}

.param-row .row:last-child > div {
    border-bottom: 1px solid #eee;
}

.but-add-param-block button {
    text-decoration: none;
    font-size: 17px;
    padding: 20px;
    margin-bottom: 0;
}

.img-del-modif {
    position: absolute;
    right: 0;
    top: 0;
    width: 15px;
    cursor: pointer;
}

.modif-p-l:hover {
    color: #ee4036;
}

.custom-row-param {
    margin: 0;
    display: table;
}

.custom-row-param > div {
    padding-left: 0;
    padding-right: 0;
    display: table-cell;
}

.modif-p-l, .modif-p-l:visited {
    text-decoration: underline;
    color: #0036d9;
}

.modif-p {
    padding: 0 15px;
}

.modif-p .cr-price-range {
    margin: 0;
    font-size: 17px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.modif-p h5 {
    color: #777;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.modif-p h4 {
    font-size: 17px;
    padding-right: 5px;
    margin-bottom: 5px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    min-height: 17px;
}

.modif-p .cr-blp-title {
    font-size: 15px;
    margin-top: 15px;
    margin-bottom: 10px;
}

.modal-modif-add {
    overflow: initial;
}

.addmodifbut {
    text-align: right;
}

.param_name {
    background-color: #f5f7fb;
    padding: 15px;
    line-height: 20px;
}

.pn-bl {
    background-color: #f5f7fb;
    border-right: 1px solid #eee;
    border-top: 1px solid #eee;
    border-left: 1px solid #eee;
}

.pv-bl {
    border-right: 1px solid #eee;
    border-top: 1px solid #eee;
    vertical-align: middle;
}

.param_title {
    margin-bottom: 10px;
    margin-top: 25px;
    position: sticky;
    left: 0;
}

.param_value {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    height: 100%;
    padding: 5px 15px;
    line-height: 20px;
}

.param_color {
    height: 20px;
    width: 20px;
    border: 1px solid #555;
    border-radius: 10px;
    float: left;
    margin: 2px;
}

.table-spec-block {
    overflow: auto;
    margin-bottom: 50px;
}

.spec-title {
    margin-bottom: 30px;
}

.d-spec-title {
    color: #3751a2;
}

.d-spec-value {
    color: #777;
}

.table-spec b {
    font-weight: 600;
    display: block;
}

.table-spec .header {
    cursor: pointer;
}

th.header {
    background: url(/img/arrow-up-down.png) no-repeat 15px center;
}

th.headerSortDown {
    background: url(/img/arrow-down-8.png) no-repeat 15px center;
}

th.headerSortUp {
    background: url(/img/arrow-up-8.png) no-repeat 15px center;
}

.table-spec {
    background: #fff;
    width: 100%;
    border-radius: 8px;
    margin-top: 30px;
    line-height: 20px;
}

.table-spec th, .table-spec td {
    text-align: left;
    padding: 5px 15px;
    color: #777;
    vertical-align: middle;
}

.table-spec th {
    padding-left: 30px;
    height: 50px;
}

.table-spec td {
    height: 70px;
    border-top: 1px solid #eee;
}

.custom-row {
    margin-right: -5px;
    margin-left: -5px;
}

.table-spec .consumption:after {
    content: ' л';
}

.crtypeh {
    margin: auto 0;
}

.table-spec .speed:after {
    content: ' км/ч';
}

.table-spec .hundred:after {
    content: ' с';
}

.custom-row > div {
    padding-right: 5px;
    padding-left: 5px;
}

.footer-info-title {
    padding-top: 35px;
    margin-bottom: 0 !important;
}

.footer-st-link {
    line-height: 20px;
}

.footer-st-new-img {
    max-height: 60px;
}

.footer-st-new.text-right {
    text-align: right;
}

.footer-info {
    line-height: 24px;
}

.footer-info > h3 {
    font-weight: 600;
    margin-top: 30px;
}

.footer-info-row {
    font-size: 12px;
    margin-top: 20px;
}

.fma {
    margin: auto 0;
}

.footer-info-phone-value {
    padding-left: 35px;
    background: url(../img/svg/icon-phone.svg) no-repeat 0 5px;
}

.footer-info-pin-value {
    min-height: 48px;
    display: flex;
    padding-left: 35px;
    background: url(../img/svg/icon-pin.svg) no-repeat left center;
}

.footer-info-clock-value {
    padding-left: 35px;
    background: url(../img/svg/icon-clock.svg) no-repeat 0 5px;
}

.car-rating-sent {
    width: max-content;
    font-size: 25px;
    background: url('/img/green-check.png') no-repeat left center;
    padding: 15px 15px 15px 40px;
    margin: auto;
}

.vin-head {
    display: block;
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 20px;
    margin-top: 5px;
}

.vin-label {
    display: inline-block;
    vertical-align: top;
    font-size: 11px;
    color: #fff;
    background: #00048A;
    text-transform: uppercase;
    padding: 0 5px;
    border-radius: 3px;
    margin-right: 5px;
}

.carfax-ch-block {
    display: inline-block;
    margin: 0 30px;
    vertical-align: middle;
}

.b-cx {
    padding: 5px 0 !important;
    background-color: #3751a2;
}

.lot-check {
    vertical-align: middle;
}

.lis-img {
    height: 80px;
}

.carfax-ch-block > img {
    height: 40px;
}

.carfax-ch-block > span {
    font-size: 14px;
    color: #fff;
    margin-top: 5px;
    display: block;
}

.link-bl-item {
    font-size: 15px;
    color: #0036d9;
    background-color: #fff;
    padding: 25px 10px;
    text-align: center;
    border: 1px solid #0036d9;
    border-radius: 5px;
    text-decoration: underline;
    cursor: pointer;
    margin-bottom: 15px;
    line-height: 20px;
}

.auction-card-info__sold {
    height: initial !important;
}

.auction-card-info__sold .hr-cust {
    margin: 30px 0;
}

.auction-card-info__sold .card-info-header {
    height: initial !important;
    padding: 30px 20px !important;
}

.auction-card-social-list-sold .lot__social-button {
    width: 150px;
    height: 50px;
}

.sold-price {
    color: #fff;
    background-color: #090687;
    padding: 15px 20px;
    border-radius: 5px;
    box-sizing: border-box;
    margin-top: 10px;
    display: inline-block;
}

.social-sold-title {
    padding-bottom: 15px;

}

.auction-card-social-list-sold .lot__viber-button {
    background: url(../img/banner-viber.svg) left center no-repeat #7c519b !important;
    border-radius: 24px;
    font-size: 16px;
    color: #fff;
    line-height: 50px;
    padding-left: 27px;
}

.auction-card-social-list-sold .lot__viber-button:hover {
    background: url(../img/banner-viber_hov.svg) left center no-repeat #af75d9 !important;
}

.auction-card-social-list-sold .lot__telegram-button {
    background: url(../img/banner-telegram.svg) left center no-repeat #169bd0 !important;
    border-radius: 24px;
    font-size: 16px;
    color: #fff;
    line-height: 50px;
    padding-left: 27px;
    margin-right: 10px;
}

.auction-card-social-list-sold .lot__telegram-button:hover {
    background: url(../img/banner-telegram_hov.svg) left center no-repeat #40c6f9 !important;
}

.choise-container > .row > div {
    margin: 15px 0;
}

.btn_car_check_check {
    width: 320px;
    max-width: 100%;
}

.choise-container {
    margin-top: -50px;
    padding-top: 75px;
}

.serch_input_bl {
    width: 600px;
    display: inline-block;
    margin-right: 20px;
}

.chchecktext > p:last-child, .check-car__description .text > p:last-child {
    margin-bottom: 0 !important;
}

.chchecktext {
    max-width: 810px;
    text-align: center;
    margin: auto;
}

.madal-car-check {
    overflow: initial;
}

.chvinrespanel > input {
    width: 20px;
    position: absolute;
    height: 20px;
}

.landing-head__check-car {
    padding-bottom: initial;
}

.landing-head__check-car .tooltip .name {
    border-bottom: 1px solid #555555;
}

.landing-head__check-car .tooltip:after {
    color: #555;
    width: initial;
    height: initial;
    margin-left: 4px;
}

.landing-head__check-car .form_car_check {
    text-align: center;
    margin: 25px 0 40px 0;
}

.vinchpanel .btn-main {
    vertical-align: top;
}

.vinchpanel .help-text {
    text-align: right;
    margin-top: 5px;
}

.vinchpanel .input_form {
    background: #fff;
    /*width: 570px;*/
    line-height: 50px;
    padding: 0 10px;
    font-size: 16px;
    border: 1px solid #e4e4e4;
    height: 50px;
    /*margin-right: 20px;*/
}

.vinchpanel .input_form.error {
    border-color: #ee4036;
}

.vinchpanel .tooltip {
    margin-left: 2px;
    margin-right: 2px;
}

.landing-head__check-car .error-text {
    display: block;
    color: #ee4036;
    margin-top: 50px;
    text-align: center;
    margin-bottom: 25px;
    font-size: 20px;
}

.chvinrespanel_price {
    font-size: 45px;
    color: #00048a;
    font-weight: 600;
    text-align: center;
}

.chvinrespanel_count {
    text-align: center;
    color: #777;
    margin-top: 20px;
    font-size: 16px;
    margin-bottom: 5px;
}

.chvinrespanel_img {
    height: 100px;
    margin-bottom: 10px;
    position: relative;
}

.chvinrespanel_img img {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    left: 0;
    max-height: 100%;
    mix-blend-mode: multiply;
}

.chvinrespanel {
    cursor: pointer;
    position: relative;
    display: block;
    float: initial;
    padding: 25px;
    background: #fff;
    border-radius: 10px;
    -webkit-box-shadow: 0 0 10px rgb(0 0 0 / 5%);
    box-shadow: 0 0 10px rgb(0 0 0 / 5%);
}

.vinchpanel {
    margin: 0 auto;
    width: max-content;
    margin-top: 40px;
    margin-bottom: 40px;
}

.cr-rating-title-ratingp {
    display: flex;
}

.modal-content input {
    margin-top: 5px;
}

.modal-content textarea {
    margin-top: 5px;
    height: 150px;
    line-height: 20px;
    padding: 5px;
}

.modal-rating-post label {
    font-size: 14px;
    font-family: Rubik-Regular, sans-serif;
}

.cr-review-section .cr-body-type-button, .modal-content .cr-body-type-button {
    border: 2px solid #f5f7fb;
    background-color: #f5f7fb;
    color: #777;
}

.cr-review-section h2 {
    font-size: 23px;
}

.cr-review-row {
    margin-top: 30px;
    margin-bottom: 30px;
}

.cr-review-usname {
    font-size: 17px;
    font-weight: 600;
    margin-top: 12px;
}

.cr-review-section .cr-buton-panel {
    margin-bottom: 10px;
}

.cr-review-row .cr-description--text {
    max-height: 93px;
    overflow: hidden;
}

.cr-review-row .cr-description {
    font-size: 14px;
}

.cr-review-frest {
    margin-bottom: 45px;
}

.cr-hlbl {
    margin: 20px 0;
}

.cr-hlbl a, .cr-review-frest a, .spec-title + a {
    color: #0036d9;
    text-decoration: underline;
}

.cr-review-section {
    padding: 60px 0 30px 0;
}

.cr-review-dtitle {
    font-size: 16px;
    color: #0036d9;
    margin-bottom: 20px;
}

.cr-review-date {
    font-size: 13px;
    color: #777;
    margin: 7px 0;
}

.cr-review-car {
    font-size: 13px;
    color: #777;
}

.cr-rating-title--review-list {
    margin-top: 30px;
}

.cr-rating-section {
    padding: 60px 0 30px 0;
}

.cr-rating-title--review-list > a {
    color: #0036d9;
    text-decoration: underline;
}

.cr-rating-title--reviewcount {
    font-size: 16px;
    color: #777;
    margin-top: 10px;
    margin-bottom: 40px;

}

.cr-rating-title--count-rate {
    display: inline-flex;
    align-items: center;
    font-size: 37px;
    font-weight: 600;
    margin-right: 15px;
}

.cr-rating-title-subtitle {
    font-size: 16px;
    color: #777;
    margin: 22px 0;
}

.cr-progress-block {
    display: flex;
    margin-bottom: 20px;
}

.cr-progress-rating-star {
    display: inline-flex;
    align-items: center;
    /*margin-right: 10px;*/
    width: 20px;
    font-size: 16px;
    color: #777;
}

.cr-progress-rating-count {
    display: inline-flex;
    align-items: center;
    font-size: 16px;
    color: #777;
}

.cr-progress-rating-pbb {
    width: 290px;
    display: inline-flex;
    align-items: center;
    margin-left: 5px;
    margin-right: 10px;
}

.cr-progressbar {
    background-color: #d8d8d8;
    border-radius: 20px;
    /*padding: 4px;*/
    width: 100%;
    height: 5px;
}

.cr-progressbar > div {
    background-color: #ee4036;
    height: 100%;
    border-radius: 10px;
}

.cr-rating-row {
    margin-top: 25px;
}

.cr-rating--title {
    color: #777;
    margin-bottom: 3px;
}

.cr-rating--score {
    color: #0036d9;
    margin-top: 10px;
}

.cr-rating--link-block {
    margin-top: 10px;
    margin-bottom: 20px;
}

.cr-rating--link-block a {
    color: #0036d9;
    text-decoration: underline;
}

.cr-rating--rcount {
    display: inline-flex;
    align-items: center;
    margin-top: 2px;
    margin-left: 10px;
    color: #0036d9;
    overflow: hidden;
}

.cr-rating--rcount > span {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.scorecard--part.scorecard--total {
    color: #0036d9;
    font-weight: 600;
}

.scorecard--part > span {
    float: right;
}

.scorecard--title {
    color: #777;
    font-size: 22px;
    padding-left: 55px;
    margin-bottom: 20px;
    background: url('/img/scorecard-pin.svg') no-repeat left center;
}

.scorecard--part {
    border-bottom: 1px solid #eee;
    padding: 18px 0;
    color: #777;
    font-size: 16px;
}

.question-answer-panel {
    margin: 40px 0;
}

.question-answer-block {
    background-color: #fff;
    border-radius: 8px;
    margin-bottom: 15px;
    -webkit-box-shadow: 0 0 10px rgb(0 0 0 / 5%);
    box-shadow: 0 0 10px rgb(0 0 0 / 5%);
}

.question-answer-block.open .question-text-for-b {
    background: url(/img/minus-blue.png) no-repeat right center;
    background-size: 18px;
}

.question-answer-block .question-text-for-b {
    background: url(/img/plus-blue.png) no-repeat right center;
    background-size: 18px;
}

.question-text {
    cursor: pointer;
    padding: 20px 25px;

}

.question-text-for-b {
    line-height: 24px;
    padding-right: 30px;
}

.question-answer-panel-title {
    margin-bottom: 25px;
}

.question-answer-block.open .answer-text {
    display: block;
    overflow: hidden;
}

.answer-text {
    line-height: 24px;
    display: none;
    color: #555555d4;
    margin: 5px 25px 0 25px;
    padding-bottom: 20px;
    padding-left: 50px;
    background: url(/img/text-icon.png) no-repeat 0 5px;
}

.st-page-section {
    padding: 40px 0 40px 0;
}

.st-page-content {
    color: #777;
    line-height: 24px;
}

.cr_other_img {
    display: none;
}

.review_it_bl {
    margin-bottom: 15px;
    margin-top: 15px;
}

.im_cr_bl {
    height: 130px;
    position: relative;
}

.im_cr_bl img {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    left: 0;
    max-height: 100%;
    mix-blend-mode: multiply;
    max-width: 100%;
    height: auto;
}

.text_cr_bl {
    padding: 15px 5px;
}

.cars_review_list {

    counter-reset: my-counter;
    min-height: 115px;
}

.cars_review_list > li {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.cars_review_list > li > a {
    color: #0036d9;
    line-height: 23px;
    margin-left: 10px;
}

.cars_review_list > li:before {
    content: counter(my-counter); /* Выводим число */
    counter-increment: my-counter;
    color: #555;

}

.bg-white {
    background-color: #fff;
}

.text_cr_bl_title {
    margin-bottom: 10px;

    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.cars_review_arrow {
    display: block;
    text-align: center;
    width: 60px;
    height: 30px;
    border-radius: 50px;
    margin-top: 15px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 6px 0 0 1px;
    border: 3px solid #EEF8FF !important;
}

.cr-panel-title {
    font-size: 23px;
}

.im_cr_bl img[src$="car-icon.png"] {
    object-fit: cover;
    position: initial;
    width: 100%;
}

.car_review_last .car_review_last__item .card-car__thumb {
    height: 208px;
    object-fit: cover;
    max-height: unset;
    display: block;
}

.car_review_last .card-car__text {
    text-align: left;
    padding: 20px 23px 0;
    min-height: 150px;
}

.car_review_last__card {
    padding-bottom: 20px;
}

.car_review_last .car_review_last__item .card-car__more {
    margin-top: 26px;
}

.car_review_last__item .card-card__date {
    font-size: 17px;
    font-weight: 600;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.car_review_last .card-car__title {
    max-width: unset;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin-top: 10px;
    font-size: 15px;

}

.car_review_last__item {
    padding: 0 13px;
}

.car_review_last__card:focus, .car_review_last__card:active {
    -webkit-box-shadow: 0 0 10px rgb(0 0 0 / 5%);
    box-shadow: 0 0 10px rgb(0 0 0 / 5%);
    border: 2px solid rgba(0, 0, 0, 0.05);
}

/** cr rand **/

.car_review_rand .car_review_rand__item .card-car__thumb {
    height: 150px;
    object-fit: cover;
    max-height: unset;
    display: block;
}

.car_review_rand .card-car__text {
    text-align: left;
    padding: 20px 23px 0;
    min-height: 78px;
}

.car_review_rand__card {
    padding-bottom: 20px;
}

.car_review_rand__item .card-card__date {
    font-size: 17px;
    margin-bottom: 10px;
    font-weight: 600;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.car_review_rand .card-car__title {
    max-width: unset;
    display: -webkit-box;
    /*-webkit-line-clamp: 4;*/
    /*-webkit-box-orient: vertical;*/
    /*overflow: hidden;*/
    margin-top: 10px;
    font-size: 16px;
    color: #777;

}

.car_review_rand__item {
    padding: 0 13px;
}

.car_review_rand__card:focus, .car_review_rand__card:active {
    -webkit-box-shadow: 0 0 10px rgb(0 0 0 / 5%);
    box-shadow: 0 0 10px rgb(0 0 0 / 5%);
    border: 2px solid rgba(0, 0, 0, 0.05);
}

/** cr rand end **/

.car-review-img {
    border-radius: 8px;
}

.cr-years-row {
    margin-top: 30px;
    margin-bottom: 25px;
}

.cr-years-row_title {
    font-size: 17px;
    font-weight: 600;
}

.cr-plus {
    background: url(/img/plus-green.png) no-repeat left center;
    background-size: 12px;
    padding: 10px 10px 10px 35px;
    line-height: 18px;
}

.cr-minus {
    background: url(/img/minus-grey.png) no-repeat left center;
    background-size: 12px;
    padding: 10px 10px 10px 35px;
    line-height: 18px;
}

.cr-blp-title {
    margin-bottom: 10px;
    font-weight: 600;
    font-size: 17px;
}

.cr-price-range {
    color: #ee4036;
    font-weight: 600;
    font-size: 23px;
    margin: 20px 0;
}

.cr-other-year {
    margin-right: 5px;
    border-bottom: 1px dashed #0036d9;
}

.cr-year {
    border-bottom: 1px solid #0036d9;
}

.cr-year, .cr-other-year-block,
.cr-year:visited,
.cr-other-year:visited {
    margin-left: 11px;
    font-size: 15px;
    color: #0036d9;
}

.cr-year-panel {
    margin: auto 0;
    text-align: right;
}

.cr-year-panel .active, .cr-year:hover, .cr-other-year-block:hover .cr-other-year, .cr-body-type-item a:hover {
    border: unset;
    text-decoration: none;
    color: #ee4036;
    outline: 0;
    cursor: pointer;
}

.cr-other-year-block.open svg {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.cr-other-year-block.open .cr-other-year-panel {
    display: block;
    position: absolute;
    right: 0;
    top: 22px;
    padding: 5px;
    border: 1px solid #e5e5e5;
    background-color: #fff;
    width: 100%;
    z-index: 2;
}

.cr-other-year-panel .cr-year {
    display: block;
    text-align: center;
    border-bottom: none;
    margin: 5px;
}

.cr-other-year-panel {
    display: none;
}

.cr-other-year-block {
    display: inline;
    position: relative;
    cursor: pointer;
}

.cr-brand-description-padding {
    padding: 0 0 30px 0;
}

.cr-description, .cr-brand-description {
    font-size: 16px;
    line-height: 24px;
    /*margin-top: 25px;*/
    color: #555555d4;
}

.cr-brand-find-link:hover {
    color: #ee4036 !important;
}

.cr-brand-find-link, .cr-brand-find-link:active, .cr-brand-find-link:visited {
    color: #0036d9;
    text-decoration: underline;
    display: inline-block;
    margin-top: 20px;
}

.cr-expert-block {
    margin-top: 40px;
}

.cr-expert-block > .first_exp_title {
    margin-top: 30px;
}

.cr-expert-block > h3 {
    font-size: 22px;
    margin-top: 50px;
}

.cr-desc-section {
    margin-top: 10px;
    padding-bottom: 60px;
}

.cr-read_more {
    margin-top: 10px;
}

.cr-read_more > .cr-rm-btext {
    cursor: pointer;
    color: #0036d9;
    margin-right: 5px;
    border-bottom: 1px dashed #0036d9;
    font-size: 14px;
}

.cr-description--text.open + .cr-read_more svg,
.cr-brand-description--text.open + .cr-read_more svg {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.cr-read_more > .cr-rm-btext:before {
    content: "Читать больше";
}

.cr-description--text.open, .cr-brand-description--text.open {
    max-height: initial !important;
}

.open + .cr-read_more > .cr-rm-btext:before {
    content: "Скрыть";
}

.cr-description--text a, .firsttext a, .st-page-content a {
    color: #0036d9;
    text-decoration: underline;
}

.cr-description--text strong, .cr-description--text b, .firsttext strong, .firsttext b, .st-page-content b, .st-page-content strong {
    font-weight: bold;
}

.cr-description--text p, .firsttext p, .st-page-content p {
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

.cr-description--text img, .firsttext img {
    width: 400px;
    height: auto;
}

.image-align-center {
    text-align: center;
}

.cr-expert-block .cr-description > .cr-description--text, .cr-brand-description--text {
    max-height: 93px;
    overflow: hidden;
}

.cr-body-type-item {
    color: #0036d9;
    margin: 15px 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.cr-wiz-title {
    margin-bottom: 20px;
}

.cr-wiz-col {
    padding-right: 5px;
    padding-left: 5px;
}

.cr-wiz-row {
    margin-left: -5px;
    margin-right: -5px;
}

.cr-section_padding {
    padding: 15px 0;
}

.cr-img-camera {
    position: absolute;
    right: 20px;
    top: 5px;
    border-radius: 6px;
}

.cr-news-white-panel {
    background-color: #fff;
    padding: 25px;
    border-radius: 8px;
}

.cr-rand-news-item h3 {
    margin-bottom: 15px;
    font-weight: 600;
    line-height: 24px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.cr-promo-news-title {
    margin-bottom: 22px;
    margin-top: 17px;
    font-size: 19px;
    font-weight: 600;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.cr-promo-news-description {
    line-height: 21px;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin-bottom: 30px;
    color: #555555d4;
}

.cr-hr-news:before {
    border: 1px solid #eee;
}

.cr-hr-news + .cr-rand-news-item {
    margin-top: 25px;
}

.cr-rand-news-item:hover h3 {
    color: #0036d9;
}

.cr-rand-news-item {
    line-height: 20px;
    position: relative;
}

.cr-hr-news {
    position: relative;
    margin-top: 25px;
    margin-bottom: 0;
}

.cr-sub-pm-title {
    text-align: center;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height: 21px;
}

.cr-promo-news-block-title, .cr-promo-news-block-title-promo {
    margin-bottom: 25px;
}

.cr-instruction-news-block-title {
    margin-bottom: 30px;
    margin-top: 60px;
}

.cr-instruction-news-img-block img {
    border-radius: 8px;
}

.cr-absolut-link {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
}

.cr-instruction-news-title {
    margin-bottom: 15px;
    font-weight: 600;
    min-height: 36px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height: 21px;
    font-size: 17px;
}

.cr-long-time-news-item-title {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.cr-margin-custom {
    margin-left: -8px;
    margin-right: -8px;
}

.cr-margin-custom > div {
    padding-left: 8px;
    padding-right: 8px;
}

.cr-instruction-news-description {
    color: #555555d4;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height: 21px;
    min-height: 63px;
}

.cr-instruction-news-item {
    margin-bottom: 50px;
    position: relative;
}

.cr-instruction-news-item:hover .cr-instruction-news-title {
    color: #0036d9;
}

.cr-rand-news-item-description-color {
    color: #555555d4;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.cr-promo-news-img-block {
    height: 255px;
}

.cr-sub-pm-img-block img, .cr-promo-news-img-block img {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    left: 0;
    max-height: 100%;
    mix-blend-mode: multiply;
    max-width: 100%;
    height: auto;
}

.cr-sub-pm-img-block img {
    opacity: 0.5;
}

.cr-sub-pm-item:hover .cr-sub-pm-img-block img, .cr-sub-pm-item.active .cr-sub-pm-img-block img {
    opacity: 1;
}

.cr-sub-pm-img-block {
    position: relative;
    height: 80px;
    margin-bottom: 5px;
}

.cr-sub-pm {
    margin-top: 15px;
    margin-bottom: -25px;
}

.cr-sub-pm-item {
    padding-bottom: 25px;
    height: 100%;
    cursor: pointer;
}

.cr-sub-pm-description {
    display: none;
}

.cr-sub-pm-item:hover, .cr-sub-pm-item.active {
    border-bottom: 3px solid #ee4036;
    padding-bottom: 22px;

}

.cr-long-time-news-item {
    position: relative;
    margin-bottom: 30px;
}

.cr-long-time-news-item-img-block, .cr-brand-item-img-block {
    position: relative;
    height: 152px;
}

.cr-long-time-news-item-img-block img, .cr-brand-item-img-block img {
    border-radius: 8px;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.cr-long-time-news-block {
    margin-top: 90px;
}

.cr-long-time-news-title-decr {
    color: #555555d4;
    margin-top: 15px;
    margin-bottom: 25px;
}

.cr-long-time-news-item-time {
    font-size: 12px;
    margin-top: 10px;
    margin-bottom: 10px;
    color: #555555d4;
}

.cr-long-time-news-item-title {
    font-size: 16px;
}

.cr-long-time-news-item:hover .cr-long-time-news-item-title, .cr-brand-item:hover .cr-brand-item-title {
    color: #0036d9;
}

.cr-brand-item-title {
    margin-top: 15px;
    color: #555555d4;
}

.promo-nav {
    display: none;
}

.btn-call.cr-promo-news-more {
    padding: 9px 45px;
}

.cr-brand-item-img-block .cr-img-camera {
    position: absolute;
    right: 5px;
    top: 5px;
    border-radius: 6px !important;
    object-fit: none !important;
    width: 32px !important;
    height: 32px !important;
}

.cr-brand-item {
    margin-bottom: 45px;
}

.cr-buton-panel {
    margin-top: 20px;
    margin-bottom: 30px;
}

.cr-buton-panel .btn-call {
    margin-right: 15px;
    margin-bottom: 10px;
}

.cr-brand-item {
    position: relative;
}

.cr-buton-panel .btn-call:hover, .cr-buton-panel .btn-call.active {
    border: 2px solid #ee4036;
    background-color: #ee4036;
    color: #fff;
}

.cr-popular-brands {
    display: inline-block;
    color: #555555d4;
    margin-top: 10px;
}

.cr-popular-brands-item {
    float: left;
}

.cr-popular-brands-delimiter {
    float: left;
    margin-left: 6px;
    margin-right: 6px;
    color: #ee4036;
}

.popular-brands-padding {
    padding: 20px 0 20px 0;
}

.cr-popular-brands-delimiter, .cr-popular-brands-item {
    margin-top: 10px;
}

@media (max-width: 991px) {
    .cr-price-range-block {
        margin-left: 33.3333333333%;
    }

    .cr-promo-news-block-title, .cr-long-time-news-block {
        margin-top: 60px;
    }

    .serch_input_bl {
        width: 472px;
    }
}

@media (max-width: 767px) {
    .crtypeh {
        margin-bottom: 30px;
    }

    .progress-panel {
        margin-top: 40px;
    }

    .serch_input_bl {
        width: 100%;
        margin-right: 0;
    }

    .chvinrespanel_img {
        height: 70px;
    }

    .chvinrespanel_price {
        font-size: 35px;
    }

    .vinchpanel {
        width: 100%;
        text-align: center;
    }

    .vinchpanel .btn-main {
        width: 250px;
        margin-top: 15px;
    }

    .cr-buton-panel .btn-call {
        margin-right: 5px;
    }

    .cr-sub-pm {
        display: none;
    }

    .promo-nav {
        display: flex;
    }

    .cr-price-range-block {
        margin-left: initial;
        text-align: center;
    }

    .car-review-img {
        width: 100%;
        margin-bottom: 25px;
    }

    .cr-wiz-col .btn-main {
        width: 100%;
    }

    .cr-wiz-col {
        margin-bottom: 10px;
    }

    /*.modif-p {*/
    /*    display: none;*/
    /*}*/
    .modif-p.open {
        display: block;
    }

    .param_title {
        cursor: pointer;
        background: url(/img/plus.png) no-repeat right center;
    }

    .param_title.open {
        background: url(/img/minus.png) no-repeat right center;
    }

    .param_title.open + .param-row {
        display: block;
    }

    /*.custom-row-param.open {*/
    /*    display: block;*/
    /*}*/
    /*.custom-row-param {*/
    /*    display: none;*/
    /*}*/
    .param-row {
        display: none;
    }
}

@media (max-width: 575px) {
    .but-add-param-block {
        text-align: center;
    }

    .text-center-m {
        text-align: center;
    }

    .offset2fospec {
        margin-left: 16.6666666667%;
    }

    .mtfospec {
        margin-top: 30px;
    }

    .cr-rating--title {
        margin-top: 20px;
    }

    .cr-review-dtitle {
        margin-top: 40px;
    }

    .choise-container > .row {
        margin-right: -5px;
        margin-left: -5px;
    }

    .choise-container > .row > div {
        padding-right: 5px;
        padding-left: 5px;
        margin: 5px 0;
    }

    .cr-year-panel {
        text-align: left;
    }

    .cr-years-row_title {
        margin-bottom: 10px;
    }

    .cr-year, .cr-other-year-block, .cr-year:visited, .cr-other-year:visited {
        margin-left: 0;
        margin-right: 10px;
    }
}

/** CarReviews end **/

/** vehicle_type gl start **/
.vehicle_type_it {
    margin-bottom: 30px;
}

.vehicle_type_it > a {
    height: 100%;
}

.im_vt_bl {
    height: 85px;
    position: relative;
}

.im_vt_bl img {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    left: 0;
    max-height: 100%;
    mix-blend-mode: multiply;
    max-width: 100%;
    height: auto;
}

.vehicle_type_it__name {
    line-height: 24px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.vehicle_type_it__count {
    color: #979797;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    font-size: 12px;
}

.text_vt_bl {
    padding: 15px 5px;
    text-align: center;
}

.section_padding--popular {
    padding-top: 0;
}

/** vehicle_type gl end **/

/** lot start **/
.sabcalc .auction-params-block-item-value {
    width: 120px;
}

.auction-params-block-list .sabcalc .auction-params-block-item:first-child {
    border-top: none;
}

.sabcalc .multiselect .multiselect__tags {
    height: 49px;
    min-height: 49px;
}

.auction-params-block-list .sabcalc .auction-params-block-item {
    line-height: 16px;
}

.color_red {
    color: #EE4036;
}

/** lot end **/

/** footer start **/
.footer-sub-new {
    background: #3751a2;
    color: #fff;
    z-index: 100;
}

.footer-right-new {
    z-index: 100;
    background-color: #fff;
}

footer .fcont {
    position: relative;
}

.footer-sub__social-new {
    text-align: right;
    margin: auto 0;
}

.footer-sub__text-new {

}

.footer-email-form {
    margin: auto 0;
}

.footer-sub__title-new {
    font-size: 28px;
    margin-top: 25px;
}

.footer-sub__pre-title-new {
    margin-bottom: 25px;
}

.footer-sub__social-list-new {
    display: inline-block;

}

.footer-sub__social-item-new {
    margin-left: 16px;
    float: left;
}

.footer-sub__social-item-new:first-child {
    margin-left: 0;
}

.footer-sub__form-item-new {
    width: 100%;
}

.footer-logo-new {
    text-align: right;
    margin: auto 0;
}

.footer-copy-new {
    margin: 35px 0;
}

.footer-st-new, .footer-sth-new {
    margin: auto 0;
}

.footer-nav__list-item-new {
    line-height: 33px;
    color: #b7babd;
}

.footer .hr-cust {
    margin-top: 35px;
}

.hr-cust {
    border: 0;
    border-top: 1px solid #eee;
    box-sizing: content-box;
    height: 0;
    overflow: visible;
}

hr.hr-cust:before {
    content: "";
    display: initial;
    position: initial;
    right: initial;
    max-width: initial;
    width: initial;
    border: initial;
}

.footer-sub__form-btn {
    width: 100%;
}

.footer-title {
    text-transform: uppercase;
    font-weight: 600;
    margin-top: 35px;
    margin-bottom: 10px;
}

.auction-card .auction-card-right .auction-card-info .card-info-user-bid.iaai {
    height: 250px;
}

.section_padding.news-index {
    padding: 100px 0 60px;
}

.reserve-now-block {
    display: inline-block;
    font-size: 16px;
    width: 100%;
    margin-bottom: 15px;
}

.rn-text {
    color: #3751A2;
}

.rn-price {
    color: #EE4036 !important;
    font-weight: 700;
}

.link_to_review {
    margin-top: 10px;
}

.link_to_review a {
    font-size: 14px;
    color: #0036d9;
}

.section_param_cr a {
    color: #0036d9;
    line-height: 20px;
    text-decoration: underline;
}

.car_review_lot_section {
    background-color: #fff;
}

.section_param_cr {
    padding-bottom: 50px;
}

.section_param_cr:first-child {
    padding-top: 50px;
}

.section_param_cr:last-child {
    margin-bottom: 50px;
}

@media (max-width: 991px) {
    .footer-sub__social-new {
        position: absolute;
        right: 30px;
        top: 40px;
    }

    .footer-email-form {
        margin-bottom: 30px;
    }
}

@media (max-width: 767px) {
    .footer-right-new {
        padding-top: 15px;
    }

    .footer-title {
        margin-top: 0;
        margin-bottom: 0;
        padding-top: 20px;
        padding-bottom: 20px;
        border-top: 1px solid rgba(0, 0, 0, .1);
        background: url("/img/plus.png") no-repeat right center;
        background-size: 13px;

    }

    .footer-title.open {
        background: url("/img/minus.png") no-repeat right center;
        background-size: 13px;
    }

    .footer-title.open + .footer-list {
        display: block;
        margin-bottom: 10px;
    }

    .footer-list {
        display: none;
    }
}

@media (max-width: 575px) {
    .chvinrespanel_img {
        height: 50px;

    }

    .chvinrespanel_price {
        font-size: 30px;
    }

    .chvinrespanel_count {
        font-size: 13px;
        margin-top: 10px;

    }

    .chvinrespanel {
        padding: 10px;
    }

    .footer-logo-new {
        text-align: center;
        margin-bottom: 20px;
    }

    .footer-copy__text {
        margin-bottom: 0;
    }

    .footer-copy-new {
        text-align: center;
        margin: 15px 0;
    }

    .footer-sth-new {
        margin-bottom: 15px;
    }

    .footer-sub__form-btn {
        margin-top: 20px;
        width: initial;
    }

    .footer-email-form {
        text-align: center;
    }
}

@media (max-width: 480px) {
    .footer-sub__social-new {
        position: absolute;
        left: 21px;
        text-align: left;
        top: 86px;
    }

    .footer-email-form {
        margin-top: 30px;
    }
}

@media (max-width: 425px) {
    .auction-card-social-list-sold .lot__telegram-button {
        margin-right: 0;
        margin-bottom: 10px;
    }
}

@media (max-width: 374px) {
    .choise-container > .row > div {
        flex: 0 0 100%;
        max-width: 100%;
    }
}

/** footer end **/

/** Bootstrap add **/
.w-100 {
    width: 100% !important;
}

.order-1 {
    order: 1;
}

.order-2 {
    order: 2;
}

@media (min-width: 576px) {

    .col-5-th {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 20%;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}

@media (min-width: 992px) /* lg */ {
    .offset-lg-1 {
        margin-left: 8.3333333333%;
    }

    .order-lg-1 {
        order: 1;
    }

    .order-lg-2 {
        order: 2;
    }
}

@media (min-width: 1200px) /* xl */ {
    .offset-xl-1 {
        margin-left: 8.3333333333%;
    }

    .order-xl-1 {
        order: 1;
    }

    .order-xl-2 {
        order: 2;
    }
}

/*** bootstrap ***/
.text-center-m {
    margin-bottom: 30px;
}

.scroll-block-fix .multiselect .multiselect__input,
.scroll-block-fix .multiselect .multiselect__placeholder,
.but-add-param-block .multiselect .multiselect__placeholder,
.but-add-param-block .multiselect .multiselect__input {
    margin-bottom: 0;
    padding-top: 0;
}

.scroll-block-fix .multiselect .multiselect__select, .but-add-param-block .multiselect .multiselect__select {
    height: 66px;
    padding: 13px 8px;
}

.scroll-block-fix .multiselect .multiselect__tags, .but-add-param-block .multiselect .multiselect__tags {
    border: 1px solid #0036d9;
    padding-top: 25px;
    padding-bottom: 25px;
}

.scroll-block-fix .multiselect__placeholder, .but-add-param-block .multiselect__placeholder {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #0036d9;
}

.scroll-block-fix .multiselect .multiselect__option {
    font-size: 14px;
}

.param_value, .param_name, .modif-p {
    width: 100%
}

.pn-bl, .pv-bl {
    overflow: hidden;
}

.scroll-block-f > .custom-row-param > div {
    vertical-align: top;
}

.imgblo-param {
    padding-left: 0;
    padding-right: 0;
    height: 93px;
}

.imgblo-param img {
    border-radius: 8px;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    max-height: 100%;
    max-width: 100%;
}

.parent_scroll {
    display: block;
    height: 20px;
    width: 100%;
    overflow-x: auto;
    overflow-y: hidden;
}

.child_scroll {
    height: 20px;
    display: block;
}

.multiselect-bl {
    position: absolute;
    right: 0;
    padding-left: 15px;
}

div.vue-tel-input:focus-within {
    border: 1px solid #0036D9;
    outline: none;
    box-shadow: none;
}

div.vue-tel-input .vti__dropdown {
    border-radius: 5px 0 0 5px;
    background-color: #f9f9f9;
    position: initial;
}

div.vue-tel-input .vti__input {
    background-color: #f9f9f9;
    margin-top: 0;
    border-radius: 5px;
    padding-right: 10px;
}

.header-banner__form div.vue-tel-input {
    width: 370px;
    border: none;
}

.header-banner__form div.vue-tel-input:focus-within{
    border: none;
}

div.vue-tel-input {
    border-radius: 5px;
    font-size: 16px;
    height: 50px;
    border: 1px solid #e4e4e4;
    background-color: #f9f9f9;
    color: #555;
    position: relative;
}

.header-banner__form div.vue-tel-input.error {
    background-color: #fff;
}

div.vue-tel-input.error {
    border-color: #ee4036;
    background-color: rgba(238, 64, 54, 0.07);
}

div.vue-tel-input.error .vti__dropdown, div.vue-tel-input.error .vti__input {
    background-color: rgba(238, 64, 54, 0.07);
}

.lot-bet-modal.modal-small .modal-content__img {
    border-radius: 10px 0 0 10px;
}

.lot-bet-modal.modal-small, .call-me-modal.modal-small {
    overflow: initial;
}

.vti__dropdown-list .vti__flag {
    margin-left: 0;
}

div.vue-tel-input .vti__dropdown-list {
    font-size: 14px;
    top: 52px;
    width: initial;
    right: 0;
    left: 0;
    border: 1px solid #e4e4e4;
    z-index: 2;
}

div.vue-tel-input .vti__dropdown-item {
    padding: 6px 10px;
}

div.vue-tel-input .vti__dropdown-item.last-preferred {
    border-bottom: 1px solid #e4e4e4;
}

@media (min-width: 1280px) {
    .custom-row-param > div, .multiselect-bl {
        width: calc((1170px - 18px) / 4);
        min-width: calc((1170px - 18px) / 4);
        max-width: calc((1170px - 18px) / 4);
    }
}

@media (min-width: 1200px) and (max-width: 1279px) {
    .custom-row-param > div, .multiselect-bl {
        width: calc((1170px - 103px) / 4);
        min-width: calc((1170px - 103px) / 4);
        max-width: calc((1170px - 103px) / 4);
    }
}

@media (max-width: 1199px) {
    .custom-row-param > div, .multiselect-bl {
        width: calc((100vw - 103px) / 4);
        min-width: calc((100vw - 103px) / 4);
        max-width: calc((100vw - 103px) / 4);
    }

    .modif-p .cr-price-range {
        font-size: 16px;
    }
}

@media (min-width: 768px) {
    .but-add-param-block {
        display: none;
    }

    .multiselect-bl {
        display: block;
    }
}

@media (max-width: 767px) {
    .custom-row-param > div, .multiselect-bl {
        width: calc((100vw - 91px) / 3);
        min-width: calc((100vw - 91px) / 3);
        max-width: calc((100vw - 91px) / 3);
    }
}

@media (max-width: 575px) {
    .custom-row-param > div, .multiselect-bl {
        width: calc((100vw - 91px) / 2);
        min-width: calc((100vw - 91px) / 2);
        max-width: calc((100vw - 91px) / 2);

    }
}

@media (max-width: 374px) {
    .custom-row-param > div, .multiselect-bl {
        width: calc((100vw - 91px) / 1);
        min-width: calc((100vw - 91px) / 1);
        max-width: calc((100vw - 91px) / 1);

    }
}
